/* Verschilende verwijzingen 
	type html-element	
	.klasse
	#ID */

body{
	background: blue;
	color: yellow;
	padding:1%;
	text-align: center;
}

hr{
	color: yellow;
	height: 4px;
	width: 100%;
	background-color: yellow;
	border: 1;
}

#flash{
	color: black;
	background-color: red;
	width: 400px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	place-items: center;
}
.button{
	font: bold 15px Arial;
	text-decoration: none;
	background-color: yellow;
	color: #333333;;
	display: inline-block;
	width: 200px;
	padding: 15px 20px 15px 20px;
	margin: 10px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
}

select{
	font: bold 15px Arial;
	text-decoration: none;
	background-color: white;
	color: #333333;;
	display: inline-block;
	width: 200px;
	/* padding: 15px 20px 15px 20px;
	margin: 10px;
	border-top: 10px solid #CCCCCC;
	border-right: 10px solid #333333;
	border-bottom: 10px solid #333333;
	border-left: 10px solid #CCCCCC;
	border: 0; */
	
} 


/* input{
	font: bold 15px Arial;
	text-decoration: none;
	background-color: yellow;
	color: #333333;;
	display: inline-block;
	width: 200px;
	padding: 15px 20px 15px 20px;
	margin: auto;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
} */
table{
	margin: auto;
}
/* img{
	display: inline-block;
	width: 550pt;
} */
#klein_beeld{
	display: inline-block;
	width: 150px;
}
#groot_beeld{
	display: inline-block;
	width: 650px;
}
footer{
	position: fixed;
	/* right: 20px; */
	bottom: 0px;
}
#maker{
	height: 17px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.copyright{
	position: fixed;
	bottom: 6px;
	right: 10px;
	left: 10px;
	z-index: 9999;
	padding: 5px;
}
.dropdown-item:hover{
	background-color: blue;
	color: white;
}
.dropdown-header, dropdown-item.text{
	background-color: transparent;
	color: #6c757d;
}